<!ENTITY  manualUpdate2.title              "Update verfügbar">
<!ENTITY  manualUpdate2.desc               "Eine empfohlene Sicherheits- und Stabilitäts-Update verfügbar ist. Sie sollten herunterladen und installieren, um sicherzustellen, &brandShortName; ist up to date.">
<!ENTITY  manualUpdate2.space.desc         "Ein empfohlenes Sicherheits- und Stabilitäts-Update ist verfügbar, aber Sie haben nicht genügend Speicherplatz, um es zu installieren">
<!ENTITY  manualUpdate2GetMsg.label        "Besuchen Sie die wichtigsten Download-Seite, um die &brandShortName; Update zu erhalten:">

<!ENTITY  manualUpdate3.title              "Download Update Now">
<!ENTITY  manualUpdate3.desc               "Sie sind nun bereit zu aktualisieren.">
<!ENTITY  manualUpdate3.space.desc         "Ein empfohlenes Sicherheits- und Stabilitäts-Update ist verfügbar, aber Sie haben nicht genügend Speicherplatz, um es zu installieren">
<!ENTITY  manualUpdate3GetMsg.label        "Besuchen Sie die wichtigsten Download-Seite, um die &brandShortName; Update zu erhalten:">